[blfs-support] Error in MesaLib-10.0.3 and its Recommended libvdpau-0.7

Prasad Kumbhar prasadkumbhar at live.com
Thu Mar 20 08:52:47 PDT 2014


Hello guys!
i am in MesaLib-10.0.3 and while installing its recommended libvdpau-0.7 i got some errors while running make command the log can be found at this link http://pastebin.com/TAxmBcPB but i ignored it and din't installed it because it act as "API originally designed by Nvidia" and i have ATI cards in my system so i thought to skip it.
and later while installing MesaLib-10.0.3 i got the same kind of error while running make command, the log can be found here http://pastebin.com/mQDTLskj.  What i have figured out that it has some problem with libglsl.la and libvdpau_trace.la .But i don't know how to fix it. Can some one please help me out to fix this problem... 		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/blfs-support/attachments/20140320/554aa1c0/attachment.html>


More information about the blfs-support mailing list